package net.halbear.Terrain4J.EngineCore.Main.Util.Maths;

public class T4Math {
    public static double Log2(int n){
        return Math.log(n) / Math.log(n);
    }
    public static double Square(double n){return n*n;}
}
